<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $existecod=$objPer->ExisteEmp($cod_emp);  
if($existecod==0){	
	$nombre_p="codigo_empresa";	
	$objPer->registrarEmp($cod_emp,$razon_emp,$dir_emp,$ruc_emp,$contacto1_emp,$contacto2_emp,$cod_pais,$ciudad_emp,'1');  
	$objPer->UpdateParametro($nombre_p,$valor);
	Redirigir("../cvp_emp.php");	
}else{
	Redirigir("cvp_mensaje_emp_existe.php?cod_emp=$cod_emp&razon_emp=$razon_emp&dir_emp=$dir_emp&ruc_emp=$ruc_emp&contacto1_emp=$contacto1_emp&contacto2_emp=$contacto2_emp&cod_pais=$cod_pais&ciudad_emp=$ciudad_emp");
}  
  
?>